LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::awt::Style Constant Group Referencepublished

specifies the style of a window. More...

## Variables
const short | FRAME = 0
| specifies a frame.
const short | DIALOG = 1
| specifies a dialog.

## Detailed Description

specifies the style of a window.

## Variable Documentation

## ◆ DIALOG

const short DIALOG = 1

specifies a dialog.

## ◆ FRAME

const short FRAME = 0

specifies a frame.